<html>
    <head>
        <script src="../js/angular.js"></script>
    </head>
    <body>
    <h2>Cost Calculator</h2>
    <div ng-app="" ng-init="quantity=1;price=2">
    Quantity:<input type="number" ng-model="quantity">
    Costs:<input type="number" ng-model="price">
    <br>
    Total in Dollar:{{quantity*price}}

    </div>

    </body>
</html>